Assignee:
Description

Hello,

| wanted to know if unconditional longitudinal individual response rates have been calculated for Wave 2 onwards (defined as the
proportion of the sample responding that are eligible at current wave and all previous waves). The user guide (Knies, 2014) does not
contain this. Instead, Table 5 on page 16 in the User Guide gives the longitudinal re-interview rates (this is the conditional
cross-sectional response rate for Wave 2).

Thanks,
Dharmi

History

#1 - 04/21/2015 11:00 AM - Peter Lynn

Dear Dharmi,

We have not yet produced and published standardised longitudinal response rates of the kind that you indicate. We will be doing this soon and the
rates, with explanatory text, will appear in the forthcoming Understanding Society Quality Profile. But this is some months away, so in the meanwhile
I'm afraid you will have to calculate these yourself.

Peter Lynn
#2 - 04/21/2015 03:11 PM - Redmine Admin

- Category set to Data documentation

- % Done changed from 0 to 50

#3 - 05/04/2015 04:24 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100

#4 - 11/10/2015 10:54 AM - Gundi Knies

- Target version set to X M
